Help understanding IOS37

Discussion in 'Wii - Hacking' started by Jeremytus, Apr 8, 2008.

Apr 8, 2008

Help understanding IOS37 by Jeremytus at 1:25 AM (2,552 Views / 0 Likes) 6 replies

  1. Jeremytus
    OP

    Newcomer Jeremytus Member

    Joined:
    Feb 2, 2008
    Messages:
    27
    Country:
    Australia
    First of all, let me apologise. I hate it too when people continue to question and make threads about fairly mainstream topics around here.

    I've lurked, and lurked, and lurked to no prevail, and I still can't find the info on the IOS37 that fixes Trucha that I need. Infact, all the lurking gave me various bits and pieces of information that just confused me more.

    My questions to you all are;

    1. Is the IOS37 on all update servers, Or just the US at the moment? Is the Europe/Australian 3.2E safe via WiFi at the moment? (That's two questions molded into one.)
    2. Does the program by Waninkoko, the IOS Version Patcher 1.0 actually help fix this?
    3. Can someone explain how it works, I've read even if you do download the update, it will only be active for future games. (If this is true, would anyone know if Mario Kart is using the IOS37 update?)

    Thank you, and I'm sorry if any of this is blatantly obvious to you.
     
  2. felix123

    Member felix123 GBAtemp Regular

    Joined:
    Dec 3, 2006
    Messages:
    261
    Country:
    New Zealand
    Having IOS37 on your Wii is perfectly fine. It will not affect Trucha or Freeloader.

    What you don't want is a Wii Menu that uses IOS37.
    The current 3.2 Wii Menu uses IOS30. It is fine.

    We will have a problem if and when a Wii Menu that uses IOS37 is released. There is no such menu now. Everything is fine.
     
  3. noisound

    Member noisound GBAtemp Regular

    Joined:
    Feb 23, 2008
    Messages:
    181
    Country:
    Antarctica
    see here about ios37

    IOS37

    http://wiibrew.org/index.php?title=IOS37

    i made another post earlier but then i realized i didnt have the answers to your questions, at all. ;x
    who you're looking for is someone that has used waninkoko's ios patcher

    actually about searching, see below if you're interested

    Warning: Spoilers inside!
     
  4. Jeremytus
    OP

    Newcomer Jeremytus Member

    Joined:
    Feb 2, 2008
    Messages:
    27
    Country:
    Australia
    Thanks a lot to the both of you, especially you, noisound. You've celared up my worries. [​IMG]
     
  5. sixteenbuttons

    Newcomer sixteenbuttons Member

    Joined:
    Jun 26, 2009
    Messages:
    46
    Country:
    United States
    i also need help understanding IOS37.....admittedly i am a noob, so i apologize in advance for all of my noobish foolishness...i have searched gbatemp and some other sites for info on IOS37, but most seems inadequate (wiibrew's wiki page) or out of date (from mid '08), but cant seem to come across a clear answer to my questions..

    my wii is 3.2U and HBC is 1.0.3 IOS37 v8.22...

    1. is having HBC installed on IOS37 going to present a problem if i update my wii all the way up to 4.1?
    2. is there a better IOS to choose/use for installing HBC via bannerbomb & the hackmii installer? if so...
    3. should i uninstall HBC and reinstall it to the preferable/better IOS before i ever consider updating my wii? and,
    4. again, which IOS would be best/safest for reinstalling the HBC if i plan to update my wii sometime in the future?

    again i apologize if this is something that has been covered before, ive searched and read to no avail.

    EDIT: maybe i am just being paranoid, but most of this IOS stuff confuses me, in which case perhaps doing any softmodding is something maybe i should steer clear of , but the lure of emulators on my wii was too much for me to resist [​IMG] . any help or advice you can give me will definitely be appreciated.
     
  6. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    could allways updateusing wannins 4.0 and 4.1 upgrader and then run ios downgrader, i know my hbc is running of ios55 after a reinstall
     
  7. sixteenbuttons

    Newcomer sixteenbuttons Member

    Joined:
    Jun 26, 2009
    Messages:
    46
    Country:
    United States
    thanks DKAngel for the response.

    after doing some more reading it seems IOS37 is (maybe) used for some wiiware and the rock band/ guitar hero type games (anyone correct me if i am wrong please)....

    i guess my biggest concern would be downloading (from wiiconnect or a game disc) an 'official' system menu update that runs on IOS37, and somehow bricking my wii because my HBC uses IOS37 as well... (again correct me if i am wrong)

    honestly i dont plan on updating my wii until i absolutely have to (which i assume i will almost definitely will have to in order to play new super mario bros wii, or mario galaxy 2 when they come out presumably next year)

    i mean really i just dont want to brick my wii or lose HBC and all its goodness. i think ill uninstall HBC and reinstall it to another IOS if i can even do that. (i cant remember choosing IOS37 in the first place, i think that was just the default or whatever.)
     

Share This Page